<?php

namespace App\Modules\BadInfo\Services;

use App\Modules\BadInfo\Models\SensitiveChapter;

class SensitiveChapterService
{
    //当前敏感章节
    public static function getListObj($params=[])
    {
        return SensitiveChapter::getListObj($params);
    }




}